<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<datasource>
    <dbBeanPackage>ru.micord.ervu.account_applications.db_beans</dbBeanPackage>
    <dbName>ervu_account_applications</dbName>
    <driverClassName>org.postgresql.Driver</driverClassName>
    <host>10.10.31.119</host>
    <manually>false</manually>
    <password>ervu_account_applications</password>
    <port>5432</port>
    <schemas>public</schemas>
    <sqlDialect>POSTGRES</sqlDialect>
    <url>jdbc:postgresql://10.10.31.119:5432/ervu_account_applications</url>
    <urlPrefix>jdbc:postgresql:</urlPrefix>
    <user>ervu_account_applications</user>
</datasource>
